PROC FORMAT;
 VALUE FY 1='YES' 2='NO';
 VALUE FA 1='MORE' 2='LESS';
PROC FREQ DATA=PIHSC.F09A1;
 FORMAT AGRIHH FY.; TABLES AGRIHH--RESPID;
PROC FREQ DATA=PIHSC.F09A2; FORMAT OWNAGLND RNTOUT FY.;
 TABLES OWNAGLND RNTOUT VIL_RFK VIL_IRK VIL_WLK VIL_SLK VIL_OTK VIL_TK
  AW_RFK AW_IRK AW_WLK AW_SLK AW_OTK AW_TK RNTO_RFK RNTO_IRK RNTO_TK
  SHRO_RFK SHRO_IRK SHRO_TK SHRO_PCT;
PROC UNIVARIATE DATA=PIHSC.F09A2;
 VAR VIL_RFA VIL_IRA VIL_WLA VIL_SLA VIL_OTA VIL_TA VAL_RF--VAL_TOT
  AW_RFA AW_IRA AW_WLA AW_SLA AW_OTA AW_TA RNTO_RFA RNTO_IRA RNTO_TA
  SHRO_RFA SHRO_IRA SHRO_TA SHRO_INP SHRO_RFV--SHRO_TV;
PROC FREQ DATA=PIHSC.F09A3; FORMAT RNTIN FY.;
 TABLES RNTIN  RNTI_RFK RNTI_IRK RNTI_TK SHRI_RFK SHRI_IRK SHRI_TK
  OPRL_RFK OPRL_IRK OPRL_TK;
PROC UNIVARIATE DATA=PIHSC.F09A3;
 VAR RNTI_RFA RNTI_IRA RNTI_TA RNTI_CSH SHRI_RFA SHRI_IRA SHRI_TA
  OPRL_RFA OPRL_IRA OPRL_TA;
PROC FREQ DATA=PIHSC.F09A4; FORMAT CHLNDH FY. TYPCHLND FA.;
  TABLES CHLNDH TYPCHLND MORLNDK LSLNDK;
PROC UNIVARIATE DATA=PIHSC.F09A4;
 VAR MORLNDA CSTADLND LSLNDA RECSLDL;
TITLE1 'FREQ & UNIV - PAKISTAN INTEGRATED HHLD SURVEY - SECTION 9A';
RUN;
